Monday, July 15, 2013

sdi_yearClose revision 1.0.2 released

previously the yearClose script produced a java stack overflow. this probably was the result of an incompatibility with a thinkorswim platform update - the original script certainly was not released in that condition. now, this is corrected.

best.
-allen

No comments:

Post a Comment